#######################################################################
# dar - disk archive - a backup/restoration program
# Copyright (C) 2002-2022 Denis Corbin
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#
# to contact the author, see the AUTHOR file
#######################################################################

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdar
Description: Disk ARchive library
Requires:
Version: 6.4.6
Libs: -Wl,-R${libdir} -L${libdir} -ldar64 -largon2 -lexecinfo -lpthread -lrsync -lgcrypt -lgpg-error -llz4 -lzstd -llzma -llzo2 -lbz2 -lz   -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lthreadar -lpthread
Cflags: -I${includedir} -DLIBDAR_MODE=64  -I/usr/pkg/include -I/usr/pkg/include 
